Acunetix Secure WordPress
[Plugin: Secure WordPress] Conflicts with GravityForms (3 posts)

  1. Jared Atchison
    Posted 3 years ago #

    I've done a decent amount of testing with this.

    On a new install with only SWP and GravityForms installed, if they are both activated SWP causes JS errors that break GravityForms and renders the forms editor unusable.

    Until this is fixed I don't recommend anyone use SWP if they use GravityForms. Additionally I can't figure out why SWP would be running JS admin wide anyways.


  2. overflowltd
    Posted 3 years ago #

    Any resolution with this issue? This functionality would be ideal.

  3. pmitchum
    Posted 2 years ago #

    Any update on this?

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Acunetix Secure WordPress
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic